[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Getting a visa for Germany"
  lang = "en"
%]

<div id="main-content">

<h2>Visa</h2>
<p>Generally speaking all EU Nationals and Schengen members states' nationals DO NOT require a visa to enter Germany</p>

<p>Non-EU nationals generally DO need a visa to enter Germany, except where the EU has abolised the visa requirement.</p>

<p>See <a href="http://www.auswaertiges-amt.de/EN/EinreiseUndAufenthalt/StaatenlisteVisumpflicht_node.html">here</a> whether you need one</p>

<h3>Getting a visa for Germany</h3>

<p>A visa for Germany is technically a Schengen visa, entitling you to travel within the
<a href="http://en.wikipedia.org/wiki/Schengen_Area#Membership">Schengen Area</a>.</p>

<p>Please check the requirements from your local German embassy, but you should expect to need to provide:</p>

<ul>
	<li>A passport valid for at least 3 months after your travel</li>
	<li>Passport-size photographs</li>
	<li>Evidence that you can support yourself financially for the
            trip, including evidence that you are currently employed (if
            applicable)</li>
        <li>Conference invitation letter (stating our sponsorship of your
             stay, if applicable)</li>
        <li>Reservation for a return ticket for travel (showing that you
            plan to leave Germany after the conference)</li>
        <li>Evidence of medical insurance for your trip</li>
</ul>

<p>Useful links:</p>

<ul>
	<li><a href="http://www.auswaertiges-amt.de/EN/EinreiseUndAufenthalt/Visabestimmungen_node.html">Visa regulations from the Federal Foreign Office (in English)</a> (also has Visa application forms)</li>
	<li><a href="http://www.auswaertiges-amt.de/EN/EinreiseUndAufenthalt/StaatenlisteVisumpflicht_node.html">list of Countrys/territorial communities and whether they require Visa</a></li>
        <li><a href="http://en.wikipedia.org/wiki/European_Union_visa_lists#Visa_requirements_for_Schengen_member_countries">Information on which countries' citizens need a visa to enter the Schengen area (unofficial)</a></li>
</ul>

<p>If you would like an invitation letter for the conference, or if DebConf is sponsoring your food/accommodation and you would like a
   letter stating that, please contact <a href="mailto:visa@debconf.org">visa@debconf.org</a>.</p>
</div>

